Help needed with installing preloader

Discussion in 'Wii - Hacking' started by icebrg5, Apr 1, 2009.

Apr 1, 2009
  1. icebrg5
    OP

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Right now on on 4.0


    I upgraded from 3.2 using this method

    Put the contents of the 4.0hacktools.rar file on the sd card.

    Open Homebrew Channel and run IOS60 installer, when it boots it will ask the following:

    "do you want to download and install IOS61?" SAY NO PRESS B (because it's done later anyway)
    "do you want to download and install IOS60?" SAY YES PRESS A
    "do you want to patch IOS60?" SAY YES PRESS A

    After it's installed IOS60 it'll ask:

    "do you want to download and install the newest shop channel?" SAY NO PRESS B. (because it's done later anyway)

    Restart Wii.

    You are done simply connect to the internet by doing a connection test and download 4.0 update.

    NOTE1: If you wish to have trucha back after this, run IOSdowngrader(notCIOSdowngrader) using the HomeBrew Channel



    I did all that and ran the IOSdowngrader.I've also updated to cIOS36rev9 and i have the new usb 1.1 loader running




    So what process do i need to install preloader in?

    Also i remember seeing a probem called star patch or start patch but doing a search comes up with no results.Wasnt that the new starfall except for 4.0?

    If that does exist which is better ?
     
  2. icebrg5
    OP

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Anyone?
     
  3. MizuhoChan

    Member MizuhoChan GBAtemp Regular

    Joined:
    May 29, 2008
    Messages:
    188
    Country:
    United Kingdom
    Um. Put it on the SD card, then run the dol in HBC, then install it?

    Pretty simple, except it doesn't tell you to press 1 to begin the installation.
     
  4. icebrg5
    OP

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Thanks.Just wanted to confirm what i had thought already.

    My previous experience with perloader when i was on 3.2 made me fearful of trying it on 4.0.

    It wouldn't install correctly and could never find the hacks file even though it was named properly and the fact that i could never get it to boot normal without loading the preloader menu every single time.



    I did just install this on 4.0 and it went without a hitch.The hack file worked this time took me a few trys to get the settings right to make sure it booted to system menu on startup but i think i got thatt covered now,only thing i don't like is the aprils fools joke incorporated into it.I like a good laugh just as much as the next guy but im sure some people screwed there shit up once they seen that message.
     
  5. sess

    Member sess GBAtemp Fan

    Joined:
    Sep 20, 2008
    Messages:
    311
    Location:
    Sao Paulo
    Country:
    Brazil
    Well, it's passed midnight here, and that joke screen doesn't show up anymore. Good news for you, I guess? :]
     
  6. BlindDude

    Member BlindDude GBAtemp Fan

    Joined:
    Dec 31, 2008
    Messages:
    357
    Country:
    United States
    OK,, Im gonna try to put on preloader .29.. I did the same method to upgrade to 4.0.

    But where the heck is preloader .29?
    And all i have to do is change the hacks.iniNTSC to hacks.ini Right? Since im NTSC?
     

Share This Page